Qt Error: “No valid Qt version set. Set one in Tools/Options”

I installed the Qt SDK and got this error:

No valid Qt version set. Set one in Tools/Options
Error while building project basiclayouts
When executing build step ‘QMake’
Canceled build.

It wasn’t clear why the qmake binary hadn’t been auto-detected and where to find it:

image

Even though I launched QT Creator from qt/bin, and there were a couple files and directories called qmake here and there, I had to manually point it to a different bin dir qt/qt/bin/qmake as so:

image